[@bigcommerce/checkout-sdk](../README.md) / WithCheckoutcomFawryInstrument

# Interface: WithCheckoutcomFawryInstrument

## Table of contents

### Properties

- [customerEmail](WithCheckoutcomFawryInstrument.md#customeremail)
- [customerMobile](WithCheckoutcomFawryInstrument.md#customermobile)

## Properties

### customerEmail

• **customerEmail**: `string`

___

### customerMobile

• **customerMobile**: `string`
